#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 deriving-aeson
version:              0.2.9
visibility:           public
id:                   deriving-aeson-0.2.9-EFwZtya2DqNATPAOBffaoW
key:                  deriving-aeson-0.2.9-EFwZtya2DqNATPAOBffaoW
license:              BSD-3-Clause
copyright:            Copyright (c) 2020 Fumiaki Kinoshita
maintainer:           fumiexcel@gmail.com
author:               Fumiaki Kinoshita
synopsis:             Type driven generic aeson instance customisation
description:
    This package provides a newtype wrapper with
    FromJSON/ToJSON instances customisable via a phantom type parameter.
    The instances can be rendered to the original type using DerivingVia.

category:             JSON, Generics
abi:                  4255c83d3a3b67e35a0c2afe95b9d139
exposed:              True
exposed-modules:      Deriving.Aeson Deriving.Aeson.Stock
import-dirs:          /usr/lib/ghc-9.2.8/site-local/deriving-aeson-0.2.9
library-dirs:         /usr/lib/ghc-9.2.8/site-local/deriving-aeson-0.2.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-deriving-aeson
hs-libraries:         HSderiving-aeson-0.2.9-EFwZtya2DqNATPAOBffaoW
depends:              aeson-2.1.2.1-5xA96pEAe1OF80YjsNpBtK base-4.16.4.0
haddock-interfaces:
    /usr/share/doc/haskell-deriving-aeson/html/deriving-aeson.haddock

haddock-html:         /usr/share/doc/haskell-deriving-aeson/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

